<!DOCTYPE html>
<html lang="en">
<head>    
    <title>Renni :: Faq's</title> 
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">    

    <!-- Bootstrap Core CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="assets/css/custom.css" rel="stylesheet">
    <link href="assets/css/inner_css.css" rel="stylesheet">
    <link href="assets/css/media-query.css" rel="stylesheet">
	
    <!-- Custom Fonts -->
    <link href="assets/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
   
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->	
</head>

<body>
  
<div id="youtubelightbox" class="popup">
	<div class="content1">
		<img src="assets/img/close.png" alt="quit" class="x" id="x" />
		<div id="player"></div>
		<!-- <p><a href='' class='close'>Close</a></p> -->
	</div>
</div>
                  
	<!-- Header Part -->
	<section class="inner-section-h">
		<div class="container">
			<div class="row">
				<div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 no-padding">
					<div class="logo">
						<a href="index.html"><img src="assets/img/logo.png" alt="" /></a>
					</div>
				</div>
				<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12 no-padding text-right">
					<div class="call-us">
						<span class="why-choose">About Renni ? &nbsp; I</span>
						<span class="number"><span class="call-title">CALL</span> 1300 481 481</span>
					</div>
				</div>
			</div>		
		</div>		
	</section>			
	<!-- //////////// Header Part //////////// -->
	<!-- Menu Bar -->
	<!-- Header Part -->
	<section class="menu-bar">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-8 no-padding">
					<div class="life-title">Renni FAQ’s</div>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12 text-right no-padding">					
					<nav class="navbar navbar-inverse">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<div class="menubr" id="top-nav">	
								<ul class="nav navbar-nav navbar-right">   
									<li class="dropdown"><a href="#">Insurances <i class="fa fa-angle-down Dropdown_arrow_ico" aria-hidden="true"></i></a>
										<ul class="dropdown-menu">
											<li class="dropdown"><a href="#">Personal Insurance <i class="fa fa-angle-right Right_arrow_ico" aria-hidden="true"></i></a>
												<ul class="dropdown-menu">
													<li><a href="life_insurance.html">Life Insurance</a></li>
													<li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
													<li><a href="disability-insurance.html">Permanent Disability Insurance</a></li>
													<li><a href="income-protection.html">Income Protection</a></li>
												</ul>
											</li>
											<li><a href="">Travel Insurance</a></li>						
											<li><a href="">Asteroid Insurance</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Product disclosures</a></li>
											<li><a href="">Underwriters</a></li>
										</ul>
									</li>
									<li><a href="case-studies.html">Case Studies</a></li>
									<li><a href="#">FAQ’s</a></li>
									<li><a href="#">Blog</a></li>
									<li><a href="contact.html">Contact Us</a></li>
								</ul>
							</div>
						</div>
					</nav>
				</div>				
			</div>		
		</div>		
	</section>
	<!-- Menu Bar Ends -->
	<!-- Banner Part -->
	<section class="faq-top-section">
		<div class="container">			
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					&nbsp;				
				</div>
			</div> 
		</div>
	</section>
	<!-- //////////// Banner Part //////////// -->
		
	
	<!-- section 05 -->
	<section class="section-05">
		<div class="container">
			<div class="row panel-group">
				<div class="col-md-3">
					<div class="Left_Bar_Sec">
						<ul>
							<li><a href="">
								General FAQ’s
								<i class="fa fa-angle-down Dropdown_arrow_ico" aria-hidden="true"></i>
							</a></li>
							<li><a href="">
								Personal Insurance
								<i class="fa fa-angle-down Dropdown_arrow_ico" aria-hidden="true"></i>
							</a></li>
							<li><a href="">
								Travel Insurance
								<i class="fa fa-angle-down Dropdown_arrow_ico" aria-hidden="true"></i>
							</a></li>
						</ul>
					</div>				
				</div>
				<div class="col-md-9">
					<!-- Tabs --> 
					<div class="form-tabs" id="accordion-f" role="tablist" aria-multiselectable="true">
						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="heading01-f">
								<h4 class="panel-title">
									<a class="faq_tab" role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapse01-f" aria-expanded="true" aria-controls="collapse01-f" class="collapsed">
										Why choose Renni?
										<i class="fa fa-angle-down faq-clr01"></i>
									</a>
								</h4>
							</div>
							<div id="collapse01-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading01-f" aria-expanded="false" >
								<div class="panel-body faq-text">
								<h2>Why do I need personal insurance and how does it work?</h2>
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="heading02-f">
								<h4 class="panel-title">
									<a class="faq_tab" role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapse02-f" aria-expanded="false" aria-controls="collapse02-f" class="collapsed">
										Why do I need personal insurance and how does it work? 
										<i class="fa fa-angle-down faq-clr01"></i>
									</a>
								</h4>
							</div>
							<div id="collapse02-f" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading02-f" aria-expanded="false">
								<div class="panel-body faq-text">
									<h2>Why do I need personal insurance and how does it work?</h2>
									<div class="doi_need">You are your most valuable asset, so it makes sense to insure yourself. Personal insurance lets you insure yourself against unforeseen life events that significantly impact your ability to earn an income and provide for your family. </div>
									<div class="you_pay">You pay a monthly or annual premium (just as you do with car or home contents insurance). On making a successful personal insurance claim, the insurance company pays you the stipulated policy amount. Depending on the type of policy, you will be paid either a lump sum or a monthly income.</div>
									<div class="personal_ins">
									Personal insurance provides you and your family with a source of revenue during what are often extremely stressful emotional and financial times. There are four key forms of personal insurance that include: life, total and permanent disability (TPD), trauma, and income protection. 
									</div>
									<div class="How_can">
										<h3>How can I get great value from my personal insurance cover?</h3>
										<div class="faq_ul">
											<ul>
												<li>Apply young (when you’re likely to be healthier). Once your cover is in place it's guaranteed by your insurer to be renewable, 	   
	regardless of any future health issues you face. When you apply later you run the risk of being unhealthier, which may result in 		you paying a higher premium or accepting policy exclusions regarding serious health issues that you may have or are at risk of 
	acquiring.</li>
	<li>Apply young (when you’re likely to be healthier). Once your cover is in place it's guaranLook to see if you have any cover within your superannuation fund. Depending on the type and amount of cover you have, you 
	may only need to top up your personal insurance cover. You'll also save money because premiums are paid out of your pre-tax 
	income</li>
	<li>Claim your premiums as a tax deduction. Some insurance premiums are tax deductible (depending on your circumstances).</li>
	<li>Don’t pay for cover you do not need. You should be adequately insured but not over insured (which will see you paying a higher premium than necessary).</li>
	<li>Carefully review the Product Disclosure Statement (PDS) of any policies you are interested in. A PDS fully describes: the product, what it covers, benefits, conditions, and any limitations.</li>
											</ul>
										</div>
									</div>
									<div class="How_can">
										<h3>How can Renni help me get more value out of personal insurance cover?</h3>
										<div class="you_pay">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
										<p><img src="assets/img/inner-img/faq_img01.jpg" alt=""></p>
										</div>
										<h3>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text</h3>
										<div class="you_pay">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
										</div>
										<div class="personal_ins">
										It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
										</div>
									</div>	
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="heading03-f">
								<h4 class="panel-title">
									<a class="faq_tab" role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapse03-f" aria-expanded="false" aria-controls="collapse03-f" class="collapsed">		
										What is an underwriter? 
										<i class="fa fa-angle-down faq-clr01"></i>
									</a>
								</h4>
							</div>
							<div id="collapse03-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading03-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body faq-text">
									<h2>Why do I need personal insurance and how does it work?</h2>
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="heading04-f">
								<h4 class="panel-title">
									<a class="faq_tab" role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapse04-f" aria-expanded="false" aria-controls="collapse04-f" class="collapsed">		
										What is underwriting?
										<i class="fa fa-angle-down faq-clr01"></i>
									</a>
								</h4>
							</div>
							<div id="collapse04-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading04-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body faq-text">
									<h2>Why do I need personal insurance and how does it work?</h2>
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="heading05-f">
								<h4 class="panel-title">
									<a class="faq_tab" role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapse05-f" aria-expanded="false" aria-controls="collapse05-f" class="collapsed">		
										What information will I need to provide?
										<i class="fa fa-angle-down faq-clr01"></i>
									</a>
								</h4>
							</div>
							<div id="collapse05-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading05-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body faq-text">
									<h2>Why do I need personal insurance and how does it work?</h2>
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="heading06-f">
								<h4 class="panel-title">
									<a class="faq_tab" role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapse06-f" aria-expanded="false" aria-controls="collapse06-f" class="collapsed">		
										Do I really have to disclose everything?
										<i class="fa fa-angle-down faq-clr01"></i>
									</a>
								</h4>
							</div>
							<div id="collapse06-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading06-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body faq-text">
									<h2>Why do I need personal insurance and how does it work?</h2>
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="heading07-f">
								<h4 class="panel-title">
									<a class="faq_tab" role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapse07-f" aria-expanded="false" aria-controls="collapse07-f" class="collapsed">		
										How do I know my private information is safe with Renni?
										<i class="fa fa-angle-down faq-clr01"></i>
									</a>
								</h4>
							</div>
							<div id="collapse07-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading07-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body faq-text">
									<h2>Why do I need personal insurance and how does it work?</h2>
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="heading08-f">
								<h4 class="panel-title">
									<a class="faq_tab" role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapse08-f" aria-expanded="false" aria-controls="collapse08-f" class="collapsed">		
										What do I need to do to make a claim?
										<i class="fa fa-angle-down faq-clr01"></i>
									</a>
								</h4>
							</div>
							<div id="collapse08-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading08-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body faq-text">
									<h2>Why do I need personal insurance and how does it work?</h2>
								</div>
							</div>
						</div>



					</div>
					<!-- Tabs ////////// -->					
				</div>				
			</div>

		</div>
	</section>
	<!-- //////////// section 05 //////////// -->
	
	

	<!-- //////////// section 05 //////////// -->
	<section class="logo-section">
		<div class="container text-center">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					<div class="all-logo">
						<ul>
							<li>    
								<a href="">
									<img src="assets/img/01.png" alt="" />
								</a>
							</li>
						   <li>    
								<a href="">
									<img src="assets/img/02.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/03.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/04.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/05.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/06.png" alt="" />
								</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	
    <!-- section 08 -->
    <section class="section-08-iner">
    	<div class="section-img-inner">
			<div class="container">
				<div class="row">            
					<div class="col-lg-7 col-sm-6 discover-t_not">Not sure about something? </div>
					<div class="col-lg-5 col-sm-6 two-button-inr text-right">
						<a href="javascript:void(0);" class="button-request-inr">REQUEST ASSISTANCE</a>
					</div>
				</div>    
			</div>
        </div>
    </section> 
    <!-- //////////// section 08 //////////// -->
        
    <!-- Footer Section 09 -->
    <footer class="footer-section">
        <div class="container">
            <div class="row">            
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                    <div class="footer-logo">
                        <img src="assets/img/footer-logo.png" alt="" /><br>
                        <span>Renni Insurance Pty Ltd </span>
                    </div>
                    <div class="footer-content">
                        This insurance is organised by Renni Insurance Pty Ltd trading as Renni Personal Insurance (ABN 31 002 317 608, AFSL 352 522). All content and information on this website has been prepared without taking into account any of your personal circumstances, objectives or personal needs. 
						You should read the product disclosure statement (PDS) of the policy or policies you are interested in before making a decision to apply for insurance to ensure that the cover meet your needs. 
						Any content on this website does not constitute independent: financial, legal, and/or taxation advice. 
 
                    </div>
                    <div class="download">
                        Click to view or download a copy of our <a href="#"><span>Product Disclosure Statements</span></a> or <a href="#"><span>Financial Services Guide</span></a>.
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                    <div class="insr">
                        INSURANCES
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                            <li><a href="life_insurance.html">Life Insurance</a></li>
                            <li><a href="income-protection.html">Income Protection</a></li>
                            <li><a href="disability-insurance.html">Disability Insurance</a></li>
                            <li><a href="trauma-nsurance.html" class="active">Trauma Insurance</a></li>
                            <!--  <li><a href="#">Terms & Policies</a></li> -->
                        </ul>
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                     <div class="insr">
                        useful links
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                             <li><a href="#">About Us</a></li>
                             <li><a href="contact.html">Contact Us</a></li>
                             <li><a href="#">Underwriters</a></li>
                             <li><a href="#">FAQ’s</a></li>

                             <li><a href="#">Real Stories</a></li>
                             <li><a href="#">Renni Blog</a></li>
                             <li><a href="#">News</a></li>
                             <li><a href="#">Third-party Publications</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4 col-md-6 col-sm-6 col-xs-12">
                     <div class="insr">
                        SUBSCRIBE TO OUR NEWSLETTER
                    </div>
                    <div class="news-link">
                        <form>
                            <input type="text" placeholder="Enter your email here" value="" name="" class="news-input" />
                            <input type="button" value="SUBSCRIBE NOW" name="" class="button-input" />
                        </form>
                    </div>
                </div>
            </div>    
        </div>
        <div class="footer-icon">
            <div class="container">
                    <div class="row">
                    <div class="col-lg-8 col-md-9 col-sm-6 col-xs-12">
                        <div class="all-right01">
                            © 2016 Renni Insurance Pty Ltd. ACN 002 519 208. All rights reserved.<br>
                          <a href="#"> <span>Privacy Policy<span></a> &nbsp;&nbsp; <a href="#"><span> Website Terms of Use</span></a>
                        </div>
                        <div class="all-right02">

                        </div>
                    </div>
                    <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12 text-right">
                        <div class="footer-icon-link">
                            <a href="">
                                <i class="fa fa-facebook"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-twitter"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-linkedin"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-google-plus"></i>
                            </a>                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- //////////// Footer Section 09 //////////// -->
          

    <!-- jQuery -->
    <script src="assets/js/jquery.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="assets/js/youtubevideo.js"></script>
	
<script type="text/javascript">
	function toggleIcon(e) {
    $(e.target)
        .prev('.panel-heading')
        .find("i")
        .toggleClass('fa-angle-down fa-angle-up');
}
$('.panel-group').on('hidden.bs.collapse', toggleIcon);
$('.panel-group').on('shown.bs.collapse', toggleIcon);
</script>
	
	<script>
$(function(){
  
  $('li.dropdown > a').on('click',function(event){    
    event.preventDefault()    
    $(this).parent().find('ul').first().toggle(300);    
    $(this).parent().siblings().find('ul').hide(200);    
    //Hide menu when clicked outside
    $(this).parent().find('ul').mouseleave(function(){  
      var thisUI = $(this);
      $('html').click(function(){
        thisUI.hide();
        $('html').unbind('click');
      });
    });   
    
  });
  
});
</script>

	<!-- Video Code 
	<script type="text/javascript">
	$(document).ready(function() {
    var $lightbox = $('#lightbox');
    
    $('[data-target="#lightbox"]').on('click', function(event) {
        var $img = $(this).find('img'), 
            src = $img.attr('src'),
            alt = $img.attr('alt'),
            css = {
                'maxWidth': $(window).width() - 100,
                'maxHeight': $(window).height() - 100
            };
    
        $lightbox.find('.close').addClass('hidden');
        $lightbox.find('img').attr('src', src);
        $lightbox.find('img').attr('alt', alt);
        $lightbox.find('img').css(css);
    });
    
    $lightbox.on('shown.bs.modal', function (e) {
        var $img = $lightbox.find('img');
            
        $lightbox.find('.modal-dialog').css({'width': $img.width()});
        $lightbox.find('.close').removeClass('hidden');
    });
});
</script>
-->
</body>
</html>
